﻿body {
    font-family: Roboto;
}

.IndexTitle1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 126.3%;
    /*line-height: 38px;*/
    color: #000000;
    margin-top: 35px;
}

.IndexData {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 126.3%;
    /*line-height: 18px;*/
    color: #000000;
    margin-top:25px;
    /*padding: 25px 25px 0 0;*/
    width: 90%;
}

.IndexDataHeader {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 126.3%;
    /* identical to box height, or 23px */
    color: #000000;
}

.IndexTitle2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 126.3%;
    color: #000000;
    margin-top: 35px;
}

.clsimage {
    width: 40px;
    height: 40px;
}
.clslink {
    position: relative;
    width: 100%;
    margin-top: 25px;
    float: left;
    cursor: pointer;
}
.clslink #circle {
    width: 54px;
    height: 54px;
    padding: 0px;
    padding-top: 7px;

}
.lnkInfo {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 126.3%;
    /*width: 76%;*/
}
.lnktitle {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 126.3%;
    /* or 20px */
    text-decoration-line: underline;
    /* Blue 1 */
    color: #2F80ED;
    cursor: pointer;
}
.col1 {
    position: relative;
    width: 75px;
    float: left;
}
.col2 {
    position: relative;
    width: 50%;
    float: left;
}
li .lnktitle{
    margin-bottom:10px;
}
.mapbtn {
    background: #429798;
    border-radius: 6px;
    color: white;
    width: 100%;
    height: 49px;
    /* height: 30px; */
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: small;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 126.3%;
}